[<text>
<title>hawker siddeley canada to sell unit</title>
<dateline>    toronto, march 18 - </dateline>&lt;hawker siddeley canada inc&gt; said that,
due to poor market conditions for railway freight car
manufacturing, it plans to sell its trenton works division in
trenton, nova scotia.
    hawker siddeley said it set aside a provision of 7.7 mln
dlrs for the proposed sale.
    it also said lower 1986 earnings were due to much lower
earnings in transportation equipment and losses in steel
castings and forgings, which offset gains in the mining sector
and improvements in forestry equipment.
    hawker siddeley also said demand for new railway equipment
was limited with export sales frequently restrained by
customers' financing difficulties.
    demand for steel castings and wheels for canadian railways
continued to be very depressed with maintenance requirements at
the lowest level in the past decade.
    however, there was demand for industrial casting due to
increased hydro-electric power generation, the company said.
    the company said manufacturing of mining machinery and
tunnelling equipment showed greatly improved results in the
u.s. and export markets, mainly china and india.
    the orenda division maintained a high level of activity in
aircraft engine repair and overhaul and in the manufacture of
engine components.
    sawmill equipment and skidder operations were affected by a
strike in british columbia and the extended debate on u.s.
imports of canadian lumber, but there were encouraging signs at
yearend, the company said.
 reuter
</text>]